Debian Bug report logs - #714643
ITP: urdfdom -- URDF DOM parser

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Moulard <thomas.moulard@gmail.com>

Date: Mon, 1 Jul 2013 14:33:02 UTC

Owned by: Thomas Moulard <thomas.moulard@gmail.com>

Severity: wishlist

Fixed in version urdfdom/0.2.10+dfsg-1

Done: Jose Luis Rivero <jrivero@osrfoundation.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#714643; Package wnpp. (Mon, 01 Jul 2013 14:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Moulard <thomas.moulard@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 01 Jul 2013 14:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Moulard <thomas.moulard@gmail.com>
To: submit <submit@bugs.debian.org>
Subject: ITP: urdfdom -- URDF DOM parser
Date: Mon, 1 Jul 2013 23:28:11 +0900
Package: wnpp
Severity: wishlist

 The URDF (U-Robot Description Format) library provides core data
 structures and a simple XML parsers for populating the class data
 structures from an URDF file.
 This package contains the parser.

Package repository:
http://anonscm.debian.org/gitweb/?p=debian-science/packages/urdfdom.git



Owner recorded as Thomas Moulard <thomas.moulard@gmail.com>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Mon, 01 Jul 2013 16:27:04 GMT) Full text and rfc822 format available.

Reply sent to Jose Luis Rivero <jrivero@osrfoundation.org>:
You have taken responsibility. (Mon, 20 Jan 2014 11:03:15 GMT) Full text and rfc822 format available.

Notification sent to Thomas Moulard <thomas.moulard@gmail.com>:
Bug acknowledged by developer. (Mon, 20 Jan 2014 11:03:15 GMT) Full text and rfc822 format available.

Message #12 received at 714643-close@bugs.debian.org (full text, mbox):

From: Jose Luis Rivero <jrivero@osrfoundation.org>
To: 714643-close@bugs.debian.org
Subject: Bug#714643: fixed in urdfdom 0.2.10+dfsg-1
Date: Mon, 20 Jan 2014 11:00:08 +0000
Source: urdfdom
Source-Version: 0.2.10+dfsg-1

We believe that the bug you reported is fixed in the latest version of
urdfdom, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714643@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jose Luis Rivero <jrivero@osrfoundation.org> (supplier of updated urdfdom package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 09 Jan 2014 17:40:16 +0100
Source: urdfdom
Binary: liburdfdom-model0.2 liburdfdom-model-state0.2 liburdfdom-sensor0.2 liburdfdom-world0.2 liburdfdom-dev liburdfdom0.2-dbg liburdfdom-tools
Architecture: source amd64
Version: 0.2.10+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Jose Luis Rivero <jrivero@osrfoundation.org>
Description: 
 liburdfdom-dev - URDF DOM - development files
 liburdfdom-model-state0.2 - URDF DOM - model state library
 liburdfdom-model0.2 - URDF DOM - model library
 liburdfdom-sensor0.2 - URDF DOM - sensor library
 liburdfdom-tools - URDF DOM - tools
 liburdfdom-world0.2 - URDF DOM - world library
 liburdfdom0.2-dbg - URDF DOM - debugging symbols
Closes: 714643
Changes: 
 urdfdom (0.2.10+dfsg-1) unstable; urgency=low
 .
   * Import new upstream version 0.2.10 (Closes: #714643).
Checksums-Sha1: 
 977394f24b41b7f7e7a86c3f2196b2c4622c90b8 2480 urdfdom_0.2.10+dfsg-1.dsc
 79e33e91f79c4775983ffeffcf02b155af942af2 40011 urdfdom_0.2.10+dfsg.orig.tar.gz
 e8092613baad7f18d646f90fdbec7f73af9948db 4508 urdfdom_0.2.10+dfsg-1.debian.tar.xz
 57ddece16681bcd8e08f26a5d4cbfd6404fac6a5 60162 liburdfdom-model0.2_0.2.10+dfsg-1_amd64.deb
 1ad6291d61f9cca073f069b7b1c1b486b6630a95 25670 liburdfdom-model-state0.2_0.2.10+dfsg-1_amd64.deb
 c5c2deb081551566794dc17d5c1a362853031e47 16994 liburdfdom-sensor0.2_0.2.10+dfsg-1_amd64.deb
 953edf323d53f431fa0159d3c2d66af6fffa8f2c 60060 liburdfdom-world0.2_0.2.10+dfsg-1_amd64.deb
 10d2333808cfabdf6b95a1968f3ddcab334ccf64 4524 liburdfdom-dev_0.2.10+dfsg-1_amd64.deb
 4191dd1c3293f65055507aa2eac499f8a2721cc0 1874102 liburdfdom0.2-dbg_0.2.10+dfsg-1_amd64.deb
 d043b33437f60c9aed6020f42d792524b71a0af5 11850 liburdfdom-tools_0.2.10+dfsg-1_amd64.deb
Checksums-Sha256: 
 f6ab1d70e15f84621cf3c5464ff72e8aae1d5a96aac6ed7648d5a5d8e1c6c144 2480 urdfdom_0.2.10+dfsg-1.dsc
 e200f5adefa6bf8304e56ab8a3e1c04d3b6cced5df472f4aeb430ff81f1ffa0d 40011 urdfdom_0.2.10+dfsg.orig.tar.gz
 da423b1dd8db908b65eb3908247d64354cf0ab8d3f4809b39b6a73f1a47d474f 4508 urdfdom_0.2.10+dfsg-1.debian.tar.xz
 b793bbd5f2e501a0e1c8c8a99794238bc233c258fb526a35c13b591e30fbe325 60162 liburdfdom-model0.2_0.2.10+dfsg-1_amd64.deb
 abd44c5b2174740de415dabdb9ae50fa31114bc8934b5c7508952eea0f213af3 25670 liburdfdom-model-state0.2_0.2.10+dfsg-1_amd64.deb
 e6fb9989bb24c7e0ebaf539ed5455608eb8e09d7d905359f9331effb9a99e771 16994 liburdfdom-sensor0.2_0.2.10+dfsg-1_amd64.deb
 db616d9de08a15ef0434ab99ad3c1cbd843c03a39b1ff014cc2b468dfaea1fa4 60060 liburdfdom-world0.2_0.2.10+dfsg-1_amd64.deb
 7e95a6613c994c02c91801b3af553258b5df86b8bda51b73f65f61825ebb4396 4524 liburdfdom-dev_0.2.10+dfsg-1_amd64.deb
 05b437a50cdaa0da7964f2ea8215fbc8265e308164150d141bff66b3c65975b8 1874102 liburdfdom0.2-dbg_0.2.10+dfsg-1_amd64.deb
 4ace22c5a41709467f43f08f8d1a501d268cae959a754731e26344d292446b6a 11850 liburdfdom-tools_0.2.10+dfsg-1_amd64.deb
Files: 
 f9e085ac7e74793f066ffa81f7549edf 2480 libs extra urdfdom_0.2.10+dfsg-1.dsc
 d9e2b630313e458c92ee7f5a40ca4a74 40011 libs extra urdfdom_0.2.10+dfsg.orig.tar.gz
 a480977c9545d35e0fd10c7952715e1c 4508 libs extra urdfdom_0.2.10+dfsg-1.debian.tar.xz
 ba8e1e4accc0aff87ecdccc6378bf324 60162 libs extra liburdfdom-model0.2_0.2.10+dfsg-1_amd64.deb
 e0d056808d27f539b28f69e6ae4f191e 25670 libs extra liburdfdom-model-state0.2_0.2.10+dfsg-1_amd64.deb
 8067e91267548f399053811f12753761 16994 libs extra liburdfdom-sensor0.2_0.2.10+dfsg-1_amd64.deb
 8d28b5d54555858d68f5ddcb441a7630 60060 libs extra liburdfdom-world0.2_0.2.10+dfsg-1_amd64.deb
 924b7bcc79a808224a4ad73e68e94b77 4524 libdevel extra liburdfdom-dev_0.2.10+dfsg-1_amd64.deb
 1ba6dd4ea4a6ced34fc5a605e36e4c75 1874102 debug extra liburdfdom0.2-dbg_0.2.10+dfsg-1_amd64.deb
 aaa07ade2adef63ec38383007ab1785b 11850 libs extra liburdfdom-tools_0.2.10+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBAgAGBQJS2BbAAAoJENPhc4PPp/8GFegP/jzuy6Yre3tVYsBMAPC1+Lub
reUI+B3uaeHkj1ib5bT5FLUQGEoYCyioWU2IcPB+t2khvUI6Az8ix7CcUUtR+M8t
ZxIyriTG3wGQiBeygNMuuAugJA5hdzk0TYcsmT859JfxffbI9trfad9yTkrQLgJZ
zm1WuVpmLN/jUVC3vNSzAXkb6mAWzQTUx1s0F1qwkB92VllI+gvTEWlF9ivXluu1
K/k/2zp7Oka9Jcz3HYFQOmoW3OQWoqEkaEUYDB3XOxXCD1xl5McxQDcuO1vebh+T
w6H51UI+rWcjvK7GBQhRdWFHR6N0IL/ST33FtU2u8e9Pn3PCkpf03O7jpizUTfc7
n7BuOR4MZy8H3rlqGYnlFeiOCaOu0tQ4L30oJnHlEve/vu6ojXJSqbDGQM8r0S/t
1JnH5Ez3VMPc9ppguIqQSBGUdnbIN6sp9ad/ch8PdM2WeGo6j5ues2VLvACg8tUW
VpMHmEGu3qvIATTVReFukeNP4OzesLDhMZ5XxxyaTkujGb+e4nRR+lkhHE8yVR/9
tsjr/kbkIH/Kr5xugvNDh1V15WbnaQnz/hCPfLLBlkZ/GNkJwRzTPYVvyK2jWu7O
UXHjcJxdT7FbrkhLjviNb0CKm4Fl3C72mkdgDdIfe6YWGM5GuouLaJhBtBXG26bQ
bnt17pBQubEWfXUKOxbB
=WPx6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 18 Feb 2014 07:39:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:18:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.